<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2160</idno>
            <idno type="nines">rce3431</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2160" type="letter">
            <head>2160. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1812-10-20">20 October 1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Grosvenor Charles Bedford Esq<hi rend="sup">r</hi>/ Exchequer/
                  Westminster.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 22 OC 22/ 1812<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  24. ALS; 3p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-10-20">Oct 20. 1812</date>
               </dateline>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> Inclosed you have a draft for 50£, at three months date, – the discount upon which I believe will amount to 12/6, &amp;
               peradventure there may be some farther drawback for the distance between London &amp; Edinburgh. In announcing this draft to <ref
                  type="m" target="people.html#BallantyneJohn">Ballantyne</ref> last night, I desired him to inform me in what manner my next might be
               so drawn as to render it payable in London, telling him at the same time that I should draw again in ten days.<note n="1" place="foot"
                  resp="editors"> Southey’s letter to Ballantyne does not seem to have survived.</note> He has never yet replied to my letter, farther
               than by a note from London, promising that he would reply to it on his return, – ten days ago. – When you can conveniently get this
               draft cashed send me the remainder of it, which will be very acceptable. </p>
            <p rend="indent1"> I hope you were at Drury Lane when D<hi rend="sup">r</hi> Busby exhibited.<note n="2" place="foot" resp="editors"> The
                  composer and journalist Thomas Busby (1754–1838; <title>DNB</title>), who in 1801 had obtained his Cambridge doctorate in music for
                  a thanksgiving ode on British naval victories. Busby was a renowned self-promoter. In 1812 he submitted an entry for the competition
                  for an address to be spoken on the opening night of the rebuilt Drury Lane theatre on 10 October. It – along with about 100 other
                  entries – was rejected and a prologue by Byron commissioned instead. Accusations of favoritism ensued. Byron’s prologue was spoken
                  on the opening night, but on the nights of 14 and 15 October Busby’s son and then Busby himself caused a furore by attempting to
                  address the Drury Lane audience on the subject of the claims of the authors of the rejected verses. The high point of the
                  proceedings was on 15 October when Busby promised ‘such a monologue as they had seldom heard’, which his son then proceeded to
                  recite in an inaudible voice. Busby published his address in the <title>Morning Chronicle</title>, 16 October. Southey was not alone
                  in finding him a figure of ridicule, Busby was the target of Byron’s parody ‘Parenthetical Address, by Dr Plagiary, to be recited in
                  an inaudible voice by his Son’, <title>Morning Chronicle</title> (23 October 1812) and of the satirical print ‘Management-or-Butts
                  &amp; Hogsheads’ (1812).</note> Many years ago<note n="3" place="foot" resp="editors"> 1802; see Southey to Samuel Taylor Coleridge,
                  4 August 1802, <title>The Collected Letters of Robert Southey. Part 2</title>, Letter 703.</note>
               <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> brought the said Busby to present him to me. a little wretch, – all but
               blinded with small-pox. His face had always <del>xxxx water</del> more than its fair share of perspiration, – &amp; less than its share
               of <del>cold water</del> clean water, &amp; his whole appearance was of that description, that you did not like to come near him, lest
               you should catch a bug or aught equally loathsome of the crawling kind. The scene at the theatre <del>is</del> amused me highly, as a
               case of frantic vanity it exceeds any I ever witnessed. And this reminds me of Coyte,<note n="4" place="foot" resp="editors"> Joseph
                  William Coyte (fl. 1780s-1810s). Southey later describe him as: ‘a poor engraver by name Coyte, very <del>xxxxx</del> &lt;simple&gt;
                  very industrious, very poor &amp; completely crazed with vanity because he could compose off-hand upon any subject such rhymes as
                  the Bellmans used to be, Bedford’s father used to relieve him sometimes: I saw him on one of his visits to Brixton, when he was
                  between 40 &amp; 50 years of age: &amp; his countenance &amp; manner <del>would</del> &lt;might&gt; have supplied Wilkes with a
                  subject. M<hi rend="sup">r</hi> Bedford (-there never lived a kinder-hearted man) loved merriment, &amp; played him off, – in which
                  Grosvenor &amp; Horace joined &amp; I was not backward. We gave him subjects upon which he presently wrote three or four[?]
                  miserable couplets; <del>x</del> no creature was ever more elated with <del>glory</del> &lt;triumph&gt; than he was at the
                  hyperbolic commendations which he received, &amp; this mingled with the genuine humility which the sense of his condition
                  occasioned, produced a truly comic mixture in his feelings &amp; gesticulations. What with pleasure inspiration &amp; exertion
                  &lt;&amp; warm weather, for it was in the dog days&gt; he perspired, <del>xxxx</del> &lt;as profusely, tho I dare say not as
                  frequently as&gt; an Elephant in love; &amp; literally overflowed at eyes &amp; mouth, frothing &amp; weeping <del>with
                     delight</del> . &lt;in <del>xxx</del> a salivation of happiness&gt; I think this poor fellow published a Cockneys Rambles in the
                  Country, some 12 or 14 years ago, for such a book I saw advertised by Joseph William Coyte, &amp; I sent for it at the time, – but
                  it was too obscure to be found’ (Southey to John May, 27 May 1824).</note> whose first exhibition excited in me nothing but mirth,
               &amp; his second nothing but painful pity. In cutting up the newspapers for 1811, (– the tremendous business of which I have now on
               hand, but which is far more wearying for <ref type="m" target="people.html#FrickerEdith">Edith</ref> than for me) I found A Cockneys
               Adventures during <del>the</del> a Ramble into the Country,<note n="5" place="foot" resp="editors">
                  <title>A Cockney’s Adventures During a Ramble in the Country</title> (1811).</note> advertised – by Joseph William Coyte. an
               eighteen-penny affair, – about the pitch of this poor fellows flight in authorship. Is this Joseph William, the ipsissimus?<note n="6"
                  place="foot" resp="editors"> The superlative of ‘self’: his ‘self-est’, a dig at Coyte’s vanity.</note>
            </p>
            <p rend="indent1"> You will get the Omniana<note n="7" place="foot" resp="editors">
                  <title>Ominiana, or Horae Otiosores</title> (1812).</note> next week if it be not longer than I expect in the hand of the stitchers
               &amp; boarders. The new edition of Kehama<note n="8" place="foot" resp="editors"> The third edition of the <title>Curse of
                     Kehama</title>, published in 1812.</note> will also soon be ready. – <ref type="m" target="people.html#ScottWalter">Scott</ref>
               has had 3000 £ for his new poem<note n="9" place="foot" resp="editors">
                  <title>Rokeby</title> (1813).</note> – before it is written. If my Roderick<note n="10" place="foot" resp="editors">
                  <title>Roderick, the Last of the Goths</title> (1814). It was the most financially successful of all Southey’s long poems.</note>
               should bring me 300 £ in two years I shall <del>do</del> wonder at its success. I am getting on with it, &amp; if it continues to
               proceed at its present rate, I shall be thinking when summer approaches of publication &amp; proof sheets. <hi rend="ital">Inter
                  nos</hi>,<note n="11" place="foot" resp="editors"> ‘Between ourselves’.</note> if ever a poem of mine should be worth 500 £ in the
               market, I should give up the Register,<note n="12" place="foot" resp="editors">
                  <title>Edinburgh Annual Register</title>.</note> – inasmuch as, if I <del>x</del> afforded time for it, it would be easily written
               in twelvemonths, &amp; ample intervals left for my <del>own</del> &lt;greater&gt; historical works.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
